Why is Google Play Services v7.8.0 recommended?

android
ads

#1

On the MoPub github page it says that Google Play Services v7.8.0 is recommended.

Does anyone know why this is the recommended version?
What will happen if we use a later release?
Is there anything in the pipeline to get it in line with the latest version of Google Play Services. Currently v9.0.2.

Richard


#2

Hi @richardkuiper

Thanks for reaching out and letting us know. The reason v7.8.0 is the “Recommended” version is because this is the version that has been tested with the MoPub SDK. I’ll speak with our team to look into updating to allow us to take advantage of the latest version of Google Play Services. I unfortunately cannot provide an exact timeline for this, but you can find any future SDK releases at https://github.com/mopub/mopub-android-sdk

I hope this helps. If you have any further questions, please feel free to reach out to us at support@mopub.com.